Subject: Re: [PATCH] tests: fix tests broken under GETTEXT_POISON=YesPlease

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Apr 2017 18:58:32 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> Indeed, I've tried to be careful not to introduce bugs like that, but
> in this skipped case the tests look completely stand-alone to me.

Yes, the ones I commented on in the upthread looked like their side
effect were not felt in the later tests.

> In any case, I like my other patch to just remove this whole thing better.

Hmph, did I miss a patch message?